<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
 <!-- <title>Dropdown Menu Bar</title> -->
  <!-- Theme Made By www.w3schools.com - No Copyright -->
  <title>Story 1 PPW Amanda</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link href="static/css/style.css" rel="stylesheet" type="text/css">
  <style>



  .bg-1 { 
    background-color: #ffcba4;
    color: #000000;
  }
  .bg-2 { 
    background-color: #deb887;
    color: #000000;
  }
  .bg-3 { 
    background-color: #e2a76f;
    color: #000000;
  }
  .bg-4 { 
    background-color: #cd7f32;
    color: #000000;
  }
  .bg-5 { 
    background-color: #966f33;
    color: #000000;
  }
  .container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  </style>

      <link href="style.css" rel="stylesheet" type="text/css">

</head>
{% extends 'base.html' %}
<body>
{% block content %}
<div class="container-fluid bg-1 text-center">
  <h3>Amanda Carrisa Ashardian</h3>
  <img src= "static/css/amanda.jpg" class="img-circle" alt="Bird" width="350" height="350">
  <h3>ID: 1906399966</h3>
  <h4>Contact me on instagram <a href="https://www.instagram.com/amandacarrisa/"><img src="static/css/iglogo.png" style="width:50px; height:50px" title="instagram" alt="instgram"></a>

</div>

<div class="container-fluid bg-2 text-center">
  <h3>Description</h3>
  <p>I am a second-year student majoring in Computer Science at the University of Indonesia. I am from the class of 2019.</p>
</div>

<div class="container-fluid bg-3 text-center">
  <h3>My education</h3>
  <div class="row">
    <div class="col-sm-6">
      <h4>Middle School - High School</h4>
      <p>Binus School Serpong</p>
      <img src="static/css/binus.jpg" alt="binusserpong" width="600" height="400">
    </div>
    <div class="col-sm-6">
      <h4>University</h4>
      <p>University of Indonesia</p>
      <img src="static/css/ui.jpg" alt="Image" width="600" height="400">
    </div>
  </div>
</div>

<div class="container-fluid bg-4 text-center">
  <h3>My hobby</h3>
  <h4>My hobby is cooking because I like to be creative and have my own choice when it comes to the food that I eat</h4>
  <h4>Here are the healthy meals that I have cooked</h4>
  <div class="row">
    <div class="col-sm-3">
      <img src="static/css/food1.jpg" alt="food1" width="250" height="250">
    </div>
    <div class="col-sm-3">
      <img src="static/css/food2.jpg" alt="food2" width="250" height="250">
    </div>
    <div class="col-sm-3">
      <img src="static/css/food3.jpg" alt="food3" width="250" height="250">
    </div>
    <div class="col-sm-3">
      <img src="static/css/food4.jpg" alt="food4" width="250" height="250">
    </div>
  </div>
</div>

<div class="container-fluid bg-5 text-center">
  <h3>My favourite food</h3>
  <h4>I like all kinds of food</h4>
  <div class="row">
    <div class="col-sm-6">
      <h4>My favourite Asian dish</h4>
      <p>Fried rice with egg and fried chicken</p>
      <img src="static/css/meal1.jpg" alt="binusserpong" width="600" height="400">
    </div>
    <div class="col-sm-6">
      <h4>My favourite Western dish</h4>
      <p>Lasagna from PizzaHut</p>
      <img src="static/css/meal2.jpg" alt="Image" width="600" height="400">
    </div>
  </div>
</div>
</body>
{% endblock %}
</html>
